CREATE TABLE bm_contract_customer (
    ID                  NUMBER(18, 0) ,
    CUSTOMER_ID         VARCHAR2(1024)    NOT NULL,
    CONTRACT_ID         NUMBER(18, 0)     NOT NULL,
    START_DATE          DATE          ,
    END_DATE            DATE          ,
    ACTIVE              NUMBER(1, 0)      NOT NULL,
    DATE_ADDED          DATE              NOT NULL,
    DATE_MODIFIED       DATE              NOT NULL,
    CUSTOMER_NAME       VARCHAR2(1024),
    GUID                VARCHAR2(1020)    NOT NULL,
    USER_ADDED_ID       NUMBER(18, 0)     NOT NULL,
    USER_MODIFIED_ID    NUMBER(18, 0)     NOT NULL,
    ID                  NUMBER(18, 0) ,
    CUSTOMER_ID         VARCHAR2(1024)    NOT NULL,
    CONTRACT_ID         NUMBER(18, 0)     NOT NULL,
    START_DATE          DATE          ,
    END_DATE            DATE          ,
    ACTIVE              NUMBER(1, 0)      NOT NULL,
    DATE_ADDED          DATE              NOT NULL,
    DATE_MODIFIED       DATE              NOT NULL,
    CUSTOMER_NAME       VARCHAR2(1024),
    GUID                VARCHAR2(1020)    NOT NULL,
    USER_ADDED_ID       NUMBER(18, 0)     NOT NULL,
    USER_MODIFIED_ID    NUMBER(18, 0)     NOT NULL,
    CONSTRAINT pk_bm_contract_customer PRIMARY KEY (ID, ID)
);
